### Constructor

# Gtk CellRendererCombonew

deprecated: 4.10

#### Declaration [src]

    GtkCellRenderer*
    gtk_cell_renderer_combo_new (
      void
    )

#### Description [src]

Creates a new `GtkCellRendererCombo`. Adjust how text is drawn using object properties. Object properties can be set globally (with g_object_set()). Also, with `GtkTreeViewColumn`, you can bind a property to a value in a `GtkTreeModel`. For example, you can bind the “text” property on the cell renderer to a string value in the model, thus rendering a different string in each row of the `GtkTreeView`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `GtkCellRenderer`

The new cell renderer.

The data is owned by the called function.